#' Monthly number of airline passengers on U.S. air carriers
#'
#' Total number of passenger enplanements (in thousands) on all U.S. Air Carriers for the period January 2002 - February 2014. Includes domestic and international passengers.
#'
#' @source U.S. Air Carrier Traffic Statistics
#' \url{http://www.rita.dot.gov/bts/acts}
#' @format Time series object of class \code{ts}.
#' @examples
#' library(forecast)
#' plot(AirPass)   
#' seasonplot(AirPass)   
"AirPass"

