#' Monthly unemployment rate in Poland
#'
#' Monthly registered  unemployment rates in Poland in the period from January 2000 to September 2014.
#'
#' @source Central Statistical Office of Poland (GUS) Information Portal
#' \url{http://stat.gov.pl/en/topics/labour-salaries/registered-unemployment/}
#' @format Time series object of class \code{ts}.
#' @examples
#' plot(bezrobocie)
#' plot(decompose(bezrobocie))
"bezrobocie"

