#' Daily exchange rates EUR/PLN
#'
#' Daily average exchange rates of euro (EUR) to polish zloty (PLN) for the period January    2 -  November 7, 2014 (217 observations). For simplicity the data are stored as \code{ts} object, hence the exact dates cannot be extracted.
#'
#' @source The National Bank of Poland (NBP)
#' \url{http://www.nbp.pl/}
#' @format Time series object of class \code{ts}.
#' @examples
#' plot(kurs.EUR.PLN)
"kurs.EUR.PLN"

