#' Quarterly gross domestic product (PKB) of Poland
#'
#' Quartely gross domestic product (PKB) of Poland at current prices (in mln Polish zloty (PLN)) for the period 1995:1 - 2014:2.
#'
#' @source Central Statistical Office of Poland (GUS), quarterly macroeconomic indicators
#' \url{http://stat.gov.pl/en/poland-macroeconomic-indicators/}
#' @format Time series object of class \code{ts}.
#' @examples
#' plot(pkb)
#' plot(decompose(pkb))
"pkb"
