#' Monthly electricity supply in Poland
#'
#' Monthly total gross production of electricity in Poland (in gigawatt hours (GWh)) for the period January 2008 - August 2014.
#'
#' @source  Eurostat,  Supply electricity - short term monthly data
#' \url{http://appsso.eurostat.ec.europa.eu/nui/show.do?dataset=nrg_ind_342m&lang=en}
#' @format Time series object of class \code{ts}.
#' @examples
#' library(forecast)
#' plot(energia)
#' seasonplot(energia)
"energia"
